Subject: Re: bug#20772: 24.4; KERN_INVALID_ADDRESS on OS X 10.10.3

From: Alan Third <[email-masked]>
Date: Fri, 10 Jun 2016 20:34:53 +0100

Blaz Merela <[email-masked]> writes:

> Exactly no action (no user input) triggered the bug/crash, since Emacs
> wasn't even the active/frontmost process when it happened. This crash
> has been repeated daily for the last two weeks, or so. Never on
> startup, but always in the middle of seemingly (from user's POV) doing
> nothing. Here is = the Apple-provided backtrace:

Hi, sorry nobody's got back to you before now. Are you still
experiencing these crashes?
-- 
Alan Third